Issue1517

classification
Title: TypeError: get_referrers
Type: crash Severity: normal
Components: Core Versions: 2.5.0
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: pjenvey, ssteiner
Priority: Keywords:

Created on 2009-12-07.10:43:20 by ssteiner, last changed 2010-04-04.18:02:33 by pjenvey.

Messages
msg5354 (view) Author: simon steiner (ssteiner) Date: 2009-12-07.10:43:19
import gc
gc.get_referrers('')

TypeError: get_referrers(): expected 0 args; got 1
msg5358 (view) Author: Philip Jenvey (pjenvey) Date: 2009-12-08.01:47:00
FYI we don't support this anyway, the fix will be having it raise 
NotImplementedError
msg5622 (view) Author: Philip Jenvey (pjenvey) Date: 2010-04-04.18:02:13
r7000
History
Date User Action Args
2010-04-04 18:02:33pjenveysetstatus: pending -> closed
2010-04-04 18:02:14pjenveysetstatus: open -> pending
resolution: fixed
messages: + msg5622
2009-12-08 01:47:01pjenveysetnosy: + pjenvey
messages: + msg5358
2009-12-07 10:43:20ssteinercreate